@charset "utf-8";
/* CSS Document */

.form {
	background: #f9f9f9;
	padding: 20px 10px;
	border: 1px solid #ccc;
	margin: 0 0 54px 0;
	}
	
.form_buttons {
	margin: 9px 135px 9px 0;
	text-align: right;
	}
	
	.form_buttons input {
		padding: 5px;
		}
		
.form p {
	background: #fff;
	color: #777;
	border: 1px solid #3789c9;
	padding: 10px;
	}
	
